/* ------1カラムの場合--------  */
#contents {
	width: 100%;
    margin: 0px auto 0 auto;
}
.freepage #sidebar_defo {
    width: 1205px;
    float: none;
    margin: 0 auto 0 auto;
}
/* ------1カラムの場合--------  */

/* ------2カラムの場合--------  */
/*#contents {
	width: 1205px;
    margin: 0px auto 0 auto;
}*/
/* ------/2カラムの場合--------  */



#kucho #key_area {
    background: url(../../../../img/kucho/freepage/2025kuchoufuku-EFwear/bg_new.jpg) center top no-repeat;
}


aside#sidebar_defo {
	width: 1205px;
    margin: 0px auto 0 auto;
	display: flex;
	justify-content: space-between;
	float: none;
	margin-top: 50px;
	padding-top: 50px;
	border-top: 1px dotted #ccc;
}

aside .side_category{width: 275px;}
aside .side_group{width: 275px;}
aside .side_freepage{width: 275px;}

#Column_shitei #key_area{ margin: 0 0 35px 0;}
.mb50{margin-bottom: 50px;}
.mb40{margin-bottom: 40px;} 

.wavy_lien {text-decoration: underline wavy #ff838b;}
.marker01 {	background: linear-gradient(transparent 50%, #ffce5b 50%);}

@media (min-width: 1205px){
    #Column_shitei {
		width: 100%;
}
#Column_shitei h1{
	display: block;
	font-size: 3.5rem;
	font-weight: bold;
	text-align: center;
	padding: 20px 0 40px 0;
}
#Column_shitei .newtxt{
	margin: 0 0 20px 0;
	line-height: 1.6;
	font-size: 17px;
	text-align: center;
}

#Column_shitei .box550{
	clear: both;
	width: 550px;
	float: left;
	margin: 0px 40px 20px 0;
}
#Column_shitei .box550 img{ float: left;}
#Column_shitei .section01{	margin: 40px auto 40px auto; width: 1205px;}
#Column_shitei .section01 .newtxt02{
	margin: 20px 0 20px 0;
	line-height: 1.6;
	font-size: 17px;
	text-align: left;
}

#Column_shitei .section02{ width:1205px; margin: 0px auto 40px auto;}

#Column_shitei h2 {
    background-color: #0088CC;
    font-size: 30px;
    font-weight: bold;
    padding: 15px;
    margin: 0px 0 40px 0;
    text-align: center;
    color: #fff;
}
img.line001{border-top: 1px solid #ebebeb;border-left: 1px solid #ebebeb;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;}
#Column_shitei .section02 .newtxt02{
	margin: 20px 0 20px 0;
	line-height: 1.6;
	font-size: 17px;
	text-align: left;
}
#Column_shitei .box400{
	clear: both;
	width: 400px;
	float: left;
	margin: 0px 40px 60px 0;
}
#Column_shitei .box400 img{ float: left;}
#Column_shitei h3 {
    background:none;
    font-size: 25px;
    font-weight: bold;
    padding: 15px;
    margin: 0px 0 20px 0;
    text-align: left;
    color: #444;
}
#Column_shitei h4 {
    background:none;
    font-size: 25px;
    font-weight: bold;
    padding: 20px 15px 20px 15px;
    margin: 0px 0 40px 0;
    text-align: center;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
    color: #444;
	clear: both;
}
#Column_shitei ul.box3{
	width: 1205px;
	clear:both;
	margin: 0 0 40px 0;
	padding: 0;
	list-style: none;
	font-size: 1.6rem;
	display: flex;
	justify-content: flex-start;
	align-content: flex-start;
	flex-wrap: wrap;
}
#Column_shitei ul.box3 li{
	width: 375px;
	float: left;
	margin: 0 40px 40px 0;

}
#Column_shitei ul.box3 li:nth-of-type(3n){ margin-right: 0; }
#Column_shitei ul.box3 li img{width: 375px;}
#Column_shitei ul.box3 li:nth-of-type(3n) img{width: 375px;}
#Column_shitei ul.box3 dl{margin: 10px 0 20px 0;}
#Column_shitei ul.box3 dl dt {font-size: 1.6rem; text-align: left; padding: 0px 0 10px 0; font-weight: bold;}
#Column_shitei ul.box3 dl dd.txt {font-size: 1.6rem; text-align: left; padding: 0px 0 10px 0; margin: 0; line-height: 1.6;}
#Column_shitei ul.box3 dl dd.price {font-size: 1.6rem; text-align: left; padding: 0px 0 10px 0; margin: 0; line-height: 1em; font-weight: bold;}
#Column_shitei ul.box3 dl dd.price span {font-size: 1.2rem; font-weight: normal;}

#Column_shitei ul.box3 li .item_name{ padding: 10px 0 10px 0; display: block; line-height: 1.6;}
#Column_shitei ul.box3 li .item_price{ font-weight: bold; display: block;}
#Column_shitei ul.box3 li .item_price span{font-size: 1.2rem; font-weight: normal;}

#Column_shitei .box870{
	width: 870px;
	border: 3px solid #ddd;
	clear:both;
	margin: 0 auto 40px auto;
	padding: 0;
}
#Column_shitei h5 {
    background-color:#eee;
	width: 840px;
    font-size: 25px;
    padding: 15px 15px 15px 15px;
    margin: 0px 0 40px 0;
    text-align: center;
    color: #444;
	clear: both;
	font-weight: bold;
}
#Column_shitei .section02 .newtxt03{
	margin: 20px 50px 20px 50px;
	line-height: 1.6;
	font-size: 17px;
	text-align: left;
}
.check { margin-bottom: 20px;}
.check .h3_point{ text-align: center; background: none; display: block; margin: o; font-size: 15px; padding: 0;}

.check ul.check_point {
	overflow: hidden;
	padding: 0 0px 0px 0;
	margin: 0 auto;
	width:700px;
}

.check ul.check_point li {
	width: 33.3333%;
	float: left;
	padding-right: 0;
	list-style: none;
}
.check ul.check_point li img{width: 100%;}
.check ul.check_point li:last-child {
	padding-right: 0px;
}
.check ul.check_point li h6 {
	font-size: 16px;
	font-weight: bold;
	margin: 10px 10px 10px 0;
	text-align: center;
	border: none;
}
.check ul.check_point li .txt01 {
	text-align: left;
    font-size: 13px;
    margin: 0 10px 30px 0;
	line-height: 1.6;
}

.check_point .blue_area {
    background-color: #E6EDFB;
    border: 3px solid #CDDBF8;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    padding: 10px 10px 0 10px;
    margin:0 0 30px 0;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    color: #2D84D1;
    font-weight: bold;
    font-size: 13px;}

.check_point .blue_area p{ padding:0 0 10px 0; }

#Column_shitei .section03{ width: 1205px; margin: 0px auto 60px auto;}
#Column_shitei .section03 .newtxt{
	margin: 20px 0 20px 0;
	line-height: 1.6;
	font-size: 17px;
	text-align: left;
}
#Column_shitei .section03 h3 {
    background:none;
    font-size: 25px;
    font-weight: bold;
    padding: 20px 15px 20px 15px;
    margin: 0px 0 40px 0;
    text-align: center;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
    color: #444;
	clear: both;
}
div.transition_btn a{color:#fff;}
div.transition_btn a:link{
	font-size: 2.0rem;
padding:20px;
display:block;
width:30%;
clear:both;
margin:0px auto 0 auto;
text-align:center;
color:#fff;
font-weight:bold;
background-color: #18AEDF;
border-radius: 5px 5px 5px 5px;
}

div.transition_btn a:hover {
background-color:#7CD5F1;
}
}





